# Cyrl

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Cyrl : IetfLanguageCode.Serbian (source)

#### Inheritors

BA
ME
RS
XK
Companion

## Types

BA
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object BA : IetfLanguageCode.Serbian.Cyrl
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Serbian.Cyrl
ME
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object ME : IetfLanguageCode.Serbian.Cyrl
RS
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object RS : IetfLanguageCode.Serbian.Cyrl
XK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object XK : IetfLanguageCode.Serbian.Cyrl

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String